Samsung NET-i Viewer 'msls31.dll' ActiveX Buffer Overflow Vulnerability

Bugtraq ID: 53317
Class: Boundary Condition Error
CVE: CVE-2012-4250
Remote: Yes
Local: No
Published: May 01 2012 12:00AM
Updated: Aug 16 2012 01:20PM
Credit: Blake
Vulnerable: Samsung NET-i viewer 1.37
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus